## ifstat 1.1.1

=== debian/changelog ===
ifstat (1.1.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:27:23 +0000

ifstat (1.1.1-2build1) noble; urgency=high

  * No change rebuild against libsnmp40t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:29:59 +0100

ifstat (1.1.1-2) unstable; urgency=medium

  * Update patch headers, remove unneeded patch file
  * d/copyright fixes

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 21 Feb 2024 14:00:00 +0000

ifstat (1.1.1-1) unstable; urgency=medium

  * New Upstream version (GitHub)
  * Drop patch adopted upstream
  * Adopt package (Closes: #1050469)
  * Fix man page spelling (Closes: #617336)
  * Convert to debhelper 13
  * Add watch file
  * Change ISO-8859 encodings to UTF-8

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 18 Nov 2023 14:24:00 +0000

ifstat (1.1-9) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007623)
  * d/copyright: Convert to machine-readable format.

  [ Helmut Grohne ]
  * Fix FTCBFS: Export a triplet-prefixed CC. (Closes: #878384)

  [ Vagrant Cascadian ]
  * d/rules: Pass -ffile-prefix-map via CFLAGS to configure. (Closes: #1020674)

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 08:35:03 +0000

ifstat (1.1-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999067)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 23:24:19 +0200

ifstat (1.1-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump d/compat to 9 (Closes: #817499)

 -- Tobias Frost <tobi@debian.org>  Sat, 24 Sep 2016 16:13:19 +0200

ifstat (1.1-8) unstable; urgency=low

  * New maintainer address.

 -- Goswin von Brederlow <goswin-v-b@web.de>  Thu, 14 Feb 2008 14:23:23 +0100

ifstat (1.1-7) unstable; urgency=low

  * debian/control: Remove libsnmp9-dev alternative from Build-Depends
  * debian/control: Fix spelling of bandwidth (Closes: #363957)
  * debian/rules: Move DH_COMPAT setting to debian/compat
  * Makefile.in: don't strip ifstat on install (Closes: #437199)
  * debian/rules: fix lintian waring debian-rules-ignores-make-clean-error
  * ifstat.1: Replace latin1 character with named character edieresis
  * libifstat-config.1: Replace latin1 character with named character edieresis
  * snmp.c: fix 2 pointer targets differ in signedness warnings
  * Upgrade Standards-Version, no changes required

 -- Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>  Mon, 13 Aug 2007 13:59:12 +0000

ifstat (1.1-6) unstable; urgency=low

  * Maintainer upload on behalf of the maintainer as requested.
  * Rebuild only with no source changes, to rebuild against libsnmp10 on all
    architectures and to clear out binNMUs using the old version number
    scheme.

 -- Steve Langasek <vorlon@debian.org>  Wed, 18 Jul 2007 22:54:22 -0700

ifstat (1.1-5) unstable; urgency=low

  * libifstat-dev: change section from devel to libdevel.
    (sync with override file)

 -- Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>  Thu, 13 Oct 2005 13:37:40 +0200

ifstat (1.1-4) unstable; urgency=low

  * Update to new libsnmp9 abi (Closes: 323348)

 -- Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>  Thu, 13 Oct 2005 10:34:27 +0000

ifstat (1.1-3) unstable; urgency=low

  * Add copyright and homepage to debian/copyright.
  * First upload to debian sid (Closes: #148218)

 -- Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>  Sat, 31 Jul 2004 18:18:32 +0200

ifstat (1.1-2) unstable; urgency=low

  * Take over maintainership.
  * Swap Build-Depends libsnmp5-dev | libsnmp-dev around.
  * Adding upport for 64bit /proc/net/dev counters.
  * Update standards version to 3.6.1.0.
  * make non native package.
  * Replace national chars in changelog.
  * Build with --enable-debug.
  * Add libifstat-config manpage.
  * Clean up compiler warnings.

 -- Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>  Sun, 13 Jun 2004 13:08:32 +0200

ifstat (1.1-1) unstable; urgency=low

  * Upstream release.

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Thu,  1 Jan 2004 20:14:35 +0100

ifstat (1.0-1) unstable; urgency=low

  * Upstream release.
  * Support for building with net-snmp 5.0 and >

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Mon, 21 Apr 2003 23:22:17 +0200

ifstat (1.0rc3-1) unstable; urgency=low

  * Upstream release candidate.

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Sat, 19 Apr 2003 02:50:02 +0200

ifstat (1.0rc2-1) unstable; urgency=low

  * Upstream release candidate.

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Sun,  2 Feb 2003 19:15:53 +0100

ifstat (1.0rc1-1) unstable; urgency=low

  * Do not create /usr/doc link as per policy.
  * Link libifstat-config.1 to undocumented.
  * Add GPL location in copyright file.

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Sun,  2 Feb 2003 04:22:09 +0100

ifstat (1.0pre-1) unstable; urgency=low

  * Temporary upstream release.
  * Created new libifstat-dev package
  * Updated build dependency on libsnmp-dev for future libsnmp packages.

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Fri, 20 Sep 2002 00:41:24 +0200

ifstat (0.5-2) unstable; urgency=low

  * Interim release for debian packaging (Closes: #148218)
  * Sponsored by Igor Genibel <igenibel@debian.org>

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Mon,  8 Jul 2002 00:30:44 +0200

ifstat (0.5-1) unstable; urgency=low

  * Upstream release

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Thu, 17 Jan 2002 00:07:12 +0100

ifstat (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Gaël Roualland <gael.roualland@dial.oleane.com>  Sun,  6 Jan 2002 01:39:24 +0100

Local variables:
mode: debian-changelog
End:
