=== debian/control ===
Source: ifstat
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper-compat (= 13), libsnmp-dev, recode
Standards-Version: 4.6.2
Homepage: http://gael.roualland.free.fr/ifstat/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ifstat
Vcs-Git: https://salsa.debian.org/debian/ifstat.git

Package: ifstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InterFace STATistics Monitoring
 ifstat is a tool to report network interfaces bandwidth just like
 vmstat/iostat do for other system counters. It can monitor local
 interfaces by polling the kernel counters, or remote hosts
 interfaces using SNMP.

Package: libifstat-dev
Section: libdevel
Architecture: any
Depends: libsnmp-dev, ${misc:Depends}
Description: Ifstat Development Files
 Static library, header and config file to include ifstat
 functionality in other applications.
