=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
 https://github.com/matttbe/ifstat \
  refs/tags/v([\d\.]+)
